<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Petemoss&family=Poppins&display=swap" rel="stylesheet">

	<style type="text/css">
		h1 {
			font-family: 'Dancing Script', cursive;
			font-weight: bold;
		}

		h2	{
			font-family: 'Poppins', sans-serif;
			font-size: 1.5rem;
		}
	</style>

	<title>Ada Lovelace | Full Stack Web Developer</title>
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li> 
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li> 
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
			</ul>
		</div>

	</nav>

<!-- main -->
<div class="container text-center mt-5">
	<div style="width: 25%;" class="mx-auto">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle">
	</div>
	<div class="p-3" >
		<h1 class="mt-5">Ada Lovelace</h1>
		<h2>Full Stack Web Developer</h2>
		<p class="mt-5">Lorem ipsum dolor sit amet. Vel omnis dolore non saepe velit id tempora quasi et aliquid dolores? Aut odio voluptate sit debitis ipsam At deleniti voluptatum et officiis eveniet sit deleniti nihil et assumenda impedit. Non quod rerum sed internos earum id iste recusandae ab quis enim qui omnis repellendus et autem maiores. Non atque voluptas et illo magnam ea labore soluta aut voluptatibus voluptatum et nisi assumenda et adipisci totam.</p>
	</div>	
</div>

<!-- js dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>